Subject: Federal changes
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>, "Rhonda Ames" <[email-masked]>
Date: Wed, 13 Jun 2007 10:57:09 -0400

Dave and Rhonda,
Sorry to keep emailing you about this but I was wondering if you have come to a final decision about the text for the Federal poster.  I am aware of the $5.85 going into affect July 24th, 2007.  I haven't found anything talking about if the tip credit will be increasing or if it will be staying the same.  Can you get back with me and let me know how you would like me to proceed?  I want to get something to the printer asap.  Just need the final text (decision) to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]